VMware Cloud Community
dilshan_567
Contributor
Contributor

Error when converting Centos 8

Hello All, I have a error when converting Centos 8,

VMware error.png

I get below error,

 

FAILED: An error occurred during the conversion: 'GrubInstaller::InstallGrub: /usr/lib/vmware-converter/installGrub.sh failed with return code: 127, and message: FATAL: kernel too old Error running vmware-updateGrub.sh through chroot into /mnt/p2v-src-root Command:
chroot "/mnt/p2v-src-root" /vmware-updateGrub.sh "GRUB2" "(hd0)" "(hd0,1)" /vmware-device.map "grub2-install" '
 

 

 

Reply
0 Kudos
1 Reply
navina
Enthusiast
Enthusiast

That is because the Converter does not recognize the kernel of CentOS 8.
https://docs.vmware.com/en/vCenter-Converter-Standalone/6.4/rn/vmware-vcenter-converter-standalone-6...
Currently Converter 6.4 does not support CentOS 8.

Regards,
Navin A
Reply
0 Kudos